@import url(css/fonts.css);

body {
	background-color: #eaf9ff;
	font-family: 'OpenSans';
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
	display: block;
}

iframe {
	max-width: 100%;
	width: auto;
}

#page {
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

#site-title {
	margin: 0;
}

#site-title-container {
	background-color: #668CBC;
}

.header-container {
	padding-right: 0;
}

.header-center {
	padding-left: 0;
}

.header-right {
	padding-top: 8px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: right;
}

#presented-by {
	display: inline-block;
	margin: 0;
}

#social-links {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#social-links li {
	display: inline-block;
}


@media (min-width: 768px) {
	.leftcolumn, #leftbottom, #leftcolumn { padding-right: 0; }
}

/*
@media (min-width: 768px) {
	#leftbottom, #leftcolumn { width: 28.2%;  padding-right: 0; }
	#mainbottom, #primary { width: 71.8%; }
	#primary.full-width { width: 100%; }

	#leftcolumn, #primary {	margin-bottom: 15px; }
}
*/

#footer {
	background-color: #5b81b4;
	color: #fff;
}

#nav-bar {
	background-color: #5dafdb;
	margin: 0;
}

#search-form {
	margin: 0;
	height: 36px;
	padding-top: 7px;
	padding-left: 14px;
	background-color: #a2d1e9;
	white-space: nowrap;
}

#search-form .search-input {
	background-color: #e8f4fa;
	border: none;
	font-size: 12px;
	line-height: 20px;
	padding: 0 3px;
	width: 75%;
}

#search-form .search-button {
	background-color: transparent;
	border: none;
}

#nav-bar > div {
	padding: 0;
}

#nav-menu::after {
	content: "";
	display: block;
	clear: both;
}

#nav-menu .menu,
#nav-menu .sub-menu {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	font-size: 15px;
}

#nav-menu .menu li {
	position: relative;
	display: block;
	float: left;
}

#nav-menu .menu a {
	display: block;
	color: black;
	padding: 0 15px;
}

/* Top level menu items */
#nav-menu .menu > li > a {
	text-transform: uppercase;
	line-height: 36px;
 /*	border-right: solid 1px black; */
}

#nav-menu .menu > li::before {
	content: '|';
	display: block;
	float: left;
	line-height: 36px;
	margin-left: -4px;
}

#nav-menu .menu > li:first-child::before {
	content: '';
}

/* Hover and active color */
#nav-menu .current-menu-item > a,
#nav-menu .menu li.touch-hover a,
#nav-menu .menu a:focus,
#nav-menu .menu a:hover {
	color: white;
	background-color: #5b81b4;
	text-decoration: none;
}

#nav-menu .sub-menu {
	display: none;
	position: absolute;
	z-index: 50;
	top: 36px;
	left: 0;
	background-color: #c5eeff;
	border: solid 1px #a2a2a2;
	min-width: 300px;
}

#nav-menu .sub-menu li {
	display: block;
	float: none;
}

#nav-menu .sub-menu a {
	line-height: 27px;
}

/* Sub-sub-menu */
#nav-menu .sub-menu .sub-menu {
	top: 0;
	left: 100%;
	background-color: #eaf9ff;
}

#nav-menu .menu li.touch-hover > .sub-menu,
#nav-menu .menu li:focus > .sub-menu,
#nav-menu .menu li:hover > .sub-menu {
	display: block;
}

/* Widget */
#main .widget {
	background-color: #eaf9ff;
	border: solid 1px #a2a2a2;
	border-radius: 5px;
	-webkit-box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);
	-moz-box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);
	box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);

	padding: 8px;
	margin-top: 15px;
}

#main .widgettitle {
	margin: 7px 7px .6em;
	font-size: 20px;
}

#main h4.relatedmenutitle {
	margin: 7px 7px .3em;
}

#footer {
	line-height: 32px;
}

#footer a {
	color: #EAF9FF;
}

#footer .widget {
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer .widgettitle {
	margin-top: 0;
}


#bottom-menu .menu {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

#bottom-menu .menu li {
	display: inline-block;
}

#bottom-menu .menu li a {
	display: block;
	padding: 0 10px;
}

/* Footer widget styling deprecated for now */
#footer .widget_nav_menu .menu {
	list-style-type: none;
	padding-left: 0;
}

#footer .widget_nav_menu .sub-menu {
	list-style-type: none;
	padding-left: 1.5em;
	padding-bottom: .5em;
}

/* Based on newracestandings widget */
.racestandings {
	width: 100%;
	border-spacing: 0;
	font-size: 0.9em;
}

.racestandings thead {
	background-color: #8BACBD;
	color: black;
}

.racestandings tfoot,
.racestandings tbody {
	background-color: #ADC8D9;
}

.racestandings tbody td {
	border-bottom: solid 1px #8BACBD;
}

.racestandings {
	border-bottom: solid 12px #8BACBD;
}

.racestandings th {
	padding: 10px 10px;
}

.racestandings td {
	padding: 6px 10px;
	font-weight: normal;
	color: #555;
}

.racestandings .col-pos {
	text-align: center;
	color: black;
}

.racestandings td a {
	color: black;
}

.racestandings .moreinfo {
	text-align: right;
	margin: 0;
}


.post-listing {
	border-radius: 5px;
	background-color: #eaf9ff;
	font-size: 12px;
	overflow: hidden;
	margin: 0 0 30px 0;
}

.post-listing.post-listing-even {
	background-color: #f8f8f8;
}

.post-listing-head {
	background-color: #5b81b4;
	position: relative;
}

#content .post-listing .post-title {
	padding: 5px 15px;
	margin: 0;
	font-size: 18px;
}

.post-listing .post-title a {
	color: #fff;
}

.post-listing .post-meta {
	padding: 10px 15px;
	color: #000;
}

.post-listing .post-excerpt {
	padding: 5px 15px;
	color: #4C6C96;
}

.post-listing .read-more a {
	display: block;
	float: right;
	font-size: 12px;
	color: white;
	font-weight: bold;
	background-color: #099ad1;
	border-radius: 5px;
	padding: 10px 12px;
	margin-right: 15px;
	margin-bottom: 10px;
}

.post-single .post-meta {
	font-weight: bold;
	font-style: italic;
}

/* Used with category_posts shortcode */
.post-single .post-listing .post-meta {
	font-weight: normal;
	font-style: normal;
}

.post-edit-link {
	color: #fff;
	background-color: #668CBC;
	border-radius: 4px;
	padding: 4px 10px;
	position: absolute;
	top: 5px;
	right: 5px;
}

.paging { font-weight: bold; margin-top: 1em; overflow: hidden; }
.paging-next { float: right; }
.paging-previous { float: left; }


.text-right {
	text-align: right;
}

.text-left {
	text-align: center;
}


/* =WordPress Core
-------------------------------------------------------------- */
/*
.alignnone { margin: 5px 20px 20px 0; }
*/

.aligncenter,
div.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {}

a img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/* Same as widget for now */
.edu-tile {
	background-color: #eaf9ff;
	border: solid 1px #a2a2a2;
	border-radius: 5px;
	-webkit-box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);
	-moz-box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);
	box-shadow: inset -2px 1px 3px 1px rgba(0,0,0,0.14);

	padding: 8px;
	margin-bottom: 15px;
}

.teal.edu-tile { background-color: #5dbfc5; }
.blue.edu-tile { background-color: #5dafdb; }
.orange.edu-tile { background-color: #f7a664; }
.green.edu-tile { background-color: #a1bd83; }

.edu-icon {
	display: inline-block;
}

.edu-sidebar-selector {
	padding: 20px 28px;
	font-size: 13px;
}

.edu-sidebar-selector .edu-title {
	white-space: nowrap;
}

#main .edu-sidebar-selector h3 {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
}

.edu-sidebar-selector .edu-icon {
	display: inline-block;
	width: 46px;
	vertical-align: middle;
}

.edu-sidebar-selector p {
	margin-top: 5px;
	padding-left: 50px;
}

.edu-sidebar-selector hr {
	border: 0;
	height: 0;
	border-top: solid 1px #c6c6c6;
}

#content h1 {
	font-size: 36px;
	color: #2c66b5;
	font-weight: normal;
}

#content h2 {
	font-size: 32px;
	color: #2c66b5;
	font-weight: normal;
	margin: 0.67em 0;
}

#content h3 {
	color: #2c66b5;
	font-weight: normal;
	margin: 0.67em 0;
	font-size: 22px;
}

/* Video */
ul.video-category-tabs {
	list-style-type: none;
	padding: 0 28px;
	margin: 0;

	background-color: #AFE4F2;

	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 2;

}

ul.video-category-tabs li {
	display: inline-block;
}

ul.video-category-tabs li:after {
	content: '|';
	padding: 0 15px;
}

ul.video-category-tabs li:last-child:after {
	content: '';
	padding-left: 0;
}

ul.video-category-tabs li a {
	color: black;
}

ul.video-category-tabs li.current a {
	color: #0A668D;
}

.video-thumbs .video {
	float: left;
	width: 113px;
	height: 120px;
	overflow: hidden;
	font-size: 9px;
	font-weight: bold;
	margin: 0 8px;
	text-align: center;
}

.video-thumbs .vidtitle   { font-size: 11px; font-weight: bold; color: white; }
.video-thumbs .viddesc    { font-size: 9px; color: #abdbff; }
.video-thumbs .vidthumb   { display: block; width: 109px; height: 62px; margin-bottom: 5px; background-color: #888; }

.video-list .video {
	margin-top: 20px;
}

.video-list .vidthumb {
	width: 100px;
	height: 63px;
	background-color: #888;
	margin-right: 15px;
	float: left;
}

.videoplayer-container {
	position: relative;
	overflow: hidden;
}

.videoplayer {
	background-size: cover;
	width: 100%;
	height: 54%;
}

.videoplayer-prethumb {
	width: 100%;
	height: auto;
}

.videoplayer-description {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px 2px 10px;
	max-height: 100px;
	overflow-y: auto;
}

.video-thumbs div.video:hover .vidtitle,
.videoplayer-description.hover {
	color: #ffff00;
}

.videoplayer-heading {
	margin: 0;
}

.videoplayer-title {
	font-weight: bold;
}

.itcv-video-thumbs .video {
	overflow: hidden;
	margin-bottom: 15px;
	margin-top: 15px;
}

.itcv-video-thumbs .vidtitle {
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	display: block;
}

.itcv-video-thumbs .vidtitle a {
	color: black;
}

.itcv-video-thumbs .viddesc {
	overflow: hidden;
	font-size: .9em;
}

.itcv-video-thumbs .viddate {
	color: #4F98BC;
}

.more-videos .nav-links {
	text-align: right;
}

.more-videos a {
	color: #082239;
}


.video-library .navigation {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	overflow: hidden;
}

.video-library .navigation .nav-links {
	margin: 10px;
	text-align: center;
}

.video-library .navigation .nav-links > * {
	padding: 5px 10px;
}

.video-library .navigation .nav-links > a {
	color: #90adbb;
}

.video-library .navigation .nav-links > a:hover,
.video-library .navigation .current {
	color: #082239;
}

#content .wooslider .overlay-full .slide-title {
	margin-top: 0;
	font-size: 22px;
	color: #fff;
}

.wooslider .overlay-full .slide-title a {
	color: #fff;
}

body .wooslider .overlay-full.layout-text-bottom div.slide-excerpt {
	padding: 5px 1em;
}

body .wooslider .overlay-full.layout-text-bottom div.slide-excerpt p {
	margin-bottom: 5px;
}
